For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GuidesWhite-labelAPI Reference
GuidesWhite-labelAPI Reference
  • Panic API Reference
      • POSTCreate a scheduled service
      • DELCancel a scheduled service
    • Errors & status codes
LogoLogo
Panic API ReferenceScheduled Services

Cancel a scheduled service

DELETE
/panic-api/v2/scheduled/:serviceTypeOrRequestId
DELETE
/panic-api/v2/scheduled/:serviceTypeOrRequestId
$curl -X DELETE https://staging-panic.aura.services/panic-api/v2/scheduled/serviceTypeOrRequestId \
> -H "Authorization: Bearer <token>"
1{
2 "message": "Request completed successfully."
3}
Cancels a scheduled service request by scheduled request ID.
Was this page helpful?
Previous

Link a device to a customer

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

serviceTypeOrRequestIdstringRequired

Service type when creating a scheduled service; scheduled request ID when cancelling one.

Response

Scheduled service cancelled.
messagestring

Errors

401
Unauthorized Error
404
Not Found Error